Subject: Re: [lojban] (unknown)

From: Jay Kominek <[email-masked]>
Date: Fri, 13 Jul 2001 12:54:41 -0600 (MDT)

On Thu, 12 Jul 2001, Pierre Abbat wrote:

> The kanro page contains this sentence:
> le stedu be mi cu kelvo du'eda
> I think that means "My head has too many temperatures," and what you mean is
> "le stedu be mi cu kelvo li du'e". iepei?

I don't see how kelvo can mean any sort of possession.

It seems to me that "My head is ... degrees kelvin" has got to be there,
and if there is any question about the meaning, the question is about what
fills in the blank.

I feel compelled to stick with {du'eda}, though I think {du'ezo'e} might
be another possibility.

- Jay Kominek <[email-masked]>